# rpmfcApplyTbl_s Struct Reference

## Data Fields
int(* | func )(rpmfc fc)
int | colormask

## Detailed Description

Definition at line 848 of file rpmfc.c.

## Field Documentation

int(* rpmfcApplyTbl_s::func)(rpmfc fc)

Referenced by rpmfcApply().

int rpmfcApplyTbl_s::colormask

Definition at line 850 of file rpmfc.c.

Referenced by rpmfcApply().

The documentation for this struct was generated from the following file:

- lib/rpmfc.c